Search found 1 match

by starhopper
01 Feb 2018, 20:56
Forum: HNSKY General
Topic: HNSky Debian Package cannot be installed
Replies: 1
Views: 67

HNSky Debian Package cannot be installed

Hello Han,
I tried to install HNSky on my Linux Mint computer. The installer says it is not a debian package.
I have downloaded it from your website.

Thomas